{% extends 'polls/base.html' %}

{% load static %}

{% block content %}
            

      <!-- The justified navigation menu is meant for single line per list item.
           Multiple lines will require custom code not provided by Bootstrap. -->
      

      <!-- Jumbotron -->
      <div class="jumbotron">
        <h1>Conoce a Nuestros Especialistas</h1>
        <p class="lead">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet.</p>
        
      </div>


      <div class="row">
        <div class="col-lg-4">
          <img src="/static/assets/img/hombre1.jpg" alt="Avatar" style="border-radius: 80%; size:10%;width: 150px;height: 150px;">
          <h2>Dr Joan Paul</h2>
          <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
          <p><a class="btn btn-primary" href="{% url 'polls:citados' %}" role="button">Pedir Cita &raquo;</a></p>
        </div>
        <div class="col-lg-4">
          <img src="/static/assets/img/mujer1.png" alt="Avatar" style="border-radius: 80%; size:10%;width: 150px;height: 150px;">
          <h2>Dra Sara Lee</h2>
          <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
          <p><a class="btn btn-primary" href="{% url 'polls:citados' %}" role="button">Pedir Cita &raquo;</a></p>
       </div>
        <div class="col-lg-4">
          <img src="/static/assets/img/hombre2.jpeg" alt="Avatar" style="border-radius: 80%; size:10%;width: 150px;height: 150px;">
          <h2>Dr Paul Villavicencio</h2>
          <p>Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa.</p>
          <p><a class="btn btn-primary" href="{% url 'polls:citados' %}" role="button">Pedir Cita &raquo;</a></p>
         
        </div>
      </div>

      <!-- Site footer -->
      

    </div> <!-- /container -->




       </section>

</main>



   <script>
        function Barrita() {
            $('#pro').addClass('active');
        }
        window.onload = Barrita
    </script>

{% endblock content %}